@media screen, projection, print {

	#meny {
	}

	#meny {
		clear: both;
		float: left;
		width: 100%;
		font-size: 12px;
		line-height: normal;
		background: url(../bilder/flikrad.gif) repeat-x bottom;
	}

	#meny ul {
		margin: 0;
		padding: 3px 10px 0;
		list-style: none;
	}

	#meny li {
		float: left;
		background: url(../bilder/left_1.gif) no-repeat left top;
		margin: 0;
		padding: 0 0 0 6px;
	}

	#meny a {
		float: left;
		display: block;
		background: url(../bilder/right_1.gif) no-repeat right top;
		padding: 2px 15px 1px 6px;
		text-decoration: none;
		font-weight: bold;
		color: #173C7A !important;
	}

	/* Commented Backslash Hack
	   hides rule from IE5-Mac \*/
	#meny a {
		float: none;
	}

	/* End IE5-Mac hack */
	#meny a:hover {
		color: #333 !important;
	}

	#meny #menyvald {
		background-image: url(../bilder/left_on_1.gif);
	}

	#meny #menyvald a {
		color: #fff !important;
		padding-bottom: 2px;
		background-image: url(../bilder/right_on_1.gif);
	}

	#submeny a {
		/*border-left: 1px solid #2765ce;*/
		color: #ddd !important;
		font-size: 10px;
		font-weight: bold;
		line-height: 10px;
		margin-right: 2px;
		padding: 0px 10px 0px 10px;
		text-decoration: none;
	}

	#submeny #submeny-vald {
		color: #fff !important;
	}

	#submeny {
		clear: left;
		background: #173c7a;
		padding: 2px;
		border-bottom: 1px solid #2765ce;
	}

}
